<!doctype html>

<html>
	
	<head>
		<title>Página principal</title>
		<meta charset="utf-8">
	</head>

	<body>
		<h2>Login</h2>

		<form>
			Login:<br>
			<input type="text" name="login"><br>

			Senha:<br>
			<input type="password" name="senha"><br>

			<input type="submit" value="Logar">

		</form>

		<h2>Cadastre-se</h2>
		<form>
			Login:<br>
				<input type="text" name="login"><br>
			
			Sexo: <br>
				<input type="radio" name="sexo" value="M"> Masculino<br>
				<input type="radio" name="sexo" value="F"> Feminino<br>
			
			Interesses<br>
				<input type="checkbox" name="Interesses">Futebol<br>
				<input type="checkbox" name="Interesses">Moda<br>
				<input type="checkbox" name="Interesses">Cursos<br>
			Estados<br>
				<select>
					<option value="sp">SP</option>
					<option value="df">DF</option>
					<option value="rj">RJ</option>
					<option value="rs">RS</option>
					<option value="mg">MG</option>
					<option value="ba">BA</option>
				</select>
			<br>
			Observações: <br>
			<textarea></textarea>
			<br>

			<input type="submit" value="Cadastrar">
		</form>
	</body>
</html>

